Data Fields

# MHScontrol_point_t Struct Reference

Applies variation to the map if AllowMoreHeightlevels() is true and the variety setting is not set to none. More...

## Data Fields
height_t | x
height_t | y

## Detailed Description

Applies variation to the map if AllowMoreHeightlevels() is true and the variety setting is not set to none.

Note:
  for the moment there is only one variation for all settings
  It would be nice to have a few more variation options if AllowMoreHeigtlevels() is true.

Definition at line 784 of file tgp.cpp.

The documentation for this struct was generated from the following file:

- src/tgp.cpp